<!-- Pendidikan ID Start -->
<!-- About Section Start -->
<div class="rs-about style7 pt-50 pb-50 md-pt-30 md-pb-30">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 col-md-12 md-mb-30">
                <div class="img-part js-tilt"><img src="https://asset.uinjkt.ac.id/uploads/assets/images/pendidikan.jpg"
                        alt="pendidikan" /></div>
            </div>
            <div class="col-lg-6 pl-50 md-pl-15 col-md-12">
                <div class="sec-title2">
                    <div class="sub-title">Fakultas Ilmu Kesehatan</div>
                    <h2 class="title mb-30">Pendidikan</h2>
                    <p class="desc mb-25">FIKES terdiri dari 3 program studi tingkat Strata 1 yaitu Farmasi, Kesehatan
                        Masyarakat dan Ilmu Keperawatan. Selain itu ada 2 program studi profesi yaitu Apoteker, dan
                        Ners. Kelima program studi yang ada di FIKES sudah teraktreditasi nasional oleh BAN-PT atau
                        LAM-PTkes. Farmasi dan Kesehatan Masyarakat diakreditasi terakhir pada tahun 2018 dengan
                        akreditasi B, sementara Ilmu Keperawatan diakreditasi pada tahun 2019 sudah mendapatkan
                        akreditasi A. Apoteker merupakan program studi profesi yang juga terakreditasi B dan Profesi
                        Ners yang diakreditasi tahun 2019 sudah mendapatkan akreditasi A.</p>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Categories Section Start -->
<div id="rs-categories" class="rs-categories gray-bg style1 pt-30 pb-30 md-pt-64 md-pb-40">
    <div class="container">
        <div class="row y-middle mb-50 md-mb-30">
            <div class="col-md-6 sm-mb-30">
                <div class="sec-title">
                    <div class="sub-title primary">Pilih Studi yang Anda Minati</div>
                    <h2 class="title mb-0">Program Studi</h2>
                </div>
            </div>
            <div class="col-md-6">
                <div class="btn-part text-end sm-text-start"><a class="readon" href="https://admisi.uinjkt.ac.id" target="_blank">Pendaftaran PMB 2024</a></div>
            </div>
        </div>
        <div class="row">
            <div class="col-lg-4 col-md-6 mb-30 ">
                <a class="categories-item" href="s1-kesehatan-masyarakat">
                    <div class="icon-part">
                        <img src="https://asset.uinjkt.ac.id/uploads/assets/images/icon-kategori-01.png" alt="">
                    </div>
                    <div class="content-part">
                        <h4 class="title">Kesehatan Masyarakat</h4>
                        <span class="courses">S1-Sarjana</span>
                    </div>
                </a>
            </div>
            <div class="col-lg-4 col-md-6 mb-30 ">
                <a class="categories-item" href="s1-farmasi">
                    <div class="icon-part">
                        <img src="https://asset.uinjkt.ac.id/uploads/assets/images/icon-kategori-01.png" alt="">
                    </div>
                    <div class="content-part">
                        <h4 class="title">Farmasi</h4>
                        <span class="courses">S1-Sarjana</span>
                    </div>
                </a>
            </div>
            <div class="col-lg-4 col-md-6 mb-30 ">
                <a class="categories-item" href="s1-ilmu-keperawatan">
                    <div class="icon-part">
                        <img src="https://asset.uinjkt.ac.id/uploads/assets/images/icon-kategori-01.png" alt="">
                    </div>
                    <div class="content-part">
                        <h4 class="title">Ilmu Keperawatan</h4>
                        <span class="courses">S1-Sarjana</span>
                    </div>
                </a>
            </div>
            <div class="col-lg-4 col-md-6 mb-30 ">
                <a class="categories-item" href="profesi-profesi-apoteker">
                    <div class="icon-part">
                        <img src="https://asset.uinjkt.ac.id/uploads/assets/images/icon-kategori-01.png" alt="">
                    </div>
                    <div class="content-part">
                        <h4 class="title">Profesi Apoteker</h4>
                        <span class="courses">Profesi</span>
                    </div>
                </a>
            </div>
            <div class="col-lg-4 col-md-6 mb-30 ">
                <a class="categories-item" href="profesi-profesi-ners">
                    <div class="icon-part">
                        <img src="https://asset.uinjkt.ac.id/uploads/assets/images/icon-kategori-01.png" alt="">
                    </div>
                    <div class="content-part">
                        <h4 class="title">Profesi Ners</h4>
                        <span class="courses">Profesi</span>
                    </div>
                </a>
            </div>
            <div class="col-lg-4 col-md-6 mb-30 ">
                <div class="icon-part">&nbsp;</div>
                <div class="content-part">&nbsp;</div>
            </div>
            <div class="col-lg-4 col-md-6 mb-30 ">
                <div class="content-part">&nbsp;</div>
            </div>
        </div>
    </div>
</div>
<!-- Categories Section End -->
<!-- informasi pedoman dan kalender akademik start -->
<div id="rs-categories" class="rs-categories uin-bg style1 pt-50 pb-50 md-pt-40 md-pb-40">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 col-md-6 md-mb-30">
                <a class="categories-item" href="https://asset.uinjkt.ac.id/uploads/assets/pedoman/pedoman-akademik-uin-2022-2023.pdf" target="_blank">
                    <div class="icon-part">
                        <img src="https://asset.uinjkt.ac.id/uploads/assets/images/icon-kategori-01.png" alt="">
                    </div>
                    <div class="content-part">
                        <h4 class="title">Pedoman Akademik</h4>
                    </div>
                </a>
            </div>
            <div class="col-lg-6 col-md-6 md-mb-30">
                <a class="categories-item" href="https://asset.uinjkt.ac.id/uploads/assets/sk-rektor/sk-rektor-no-753-ttg-kalender-akademik-ta-2023-2024.pdf" target="_blank">
                    <div class="icon-part">
                        <img src="https://asset.uinjkt.ac.id/uploads/assets/images/icon-kategori-01.png" alt="">
                    </div>
                    <div class="content-part">
                        <h4 class="title">Kalender Akademik</h4>
                    </div>
                </a>
            </div>
        </div>
    </div>
</div>
<!-- Informasi pedoman dan kalender akademik end -->
<!-- Team Section Start -->
<div id="rs-team" class="rs-team home11-style gray-bg3 pt-30 pb-30 md-pt-40 md-pb-40">
    <div class="container">
        <div class="sec-title2 text-center mb-50 md-mb-30">
            <div class="sub-title">Fakultas Ilmu Kesehatan</div>
            <h2 class="title purple-color">Guru Besar</h2>
        </div>
        <div class="rs-carousel owl-carousel nav-style2" data-loop="true" data-items="4" data-margin="30"
            data-autoplay="true" data-hoverpause="true" data-autoplay-timeout="5000" data-smart-speed="800"
            data-dots="false" data-nav="true" data-nav-speed="false" data-center-mode="false" data-mobile-device="1"
            data-mobile-device-nav="false" data-mobile-device-dots="false" data-ipad-device="2"
            data-ipad-device-nav="false" data-ipad-device-dots="false" data-ipad-device2="1"
            data-ipad-device-nav2="false" data-ipad-device-dots2="false" data-md-device="4" data-md-device-nav="true"
            data-md-device-dots="false">
            <div class="team-item">
                <div class="team-thumbnail">
                    <div class="team-img"><img style="aspect-ratio: auto;"
                            src="https://asset.uinjkt.ac.id/uploads/xFzQCXQG/2023/09/prof-drarif-sumantr-3x4-scaled-1.jpg"
                            alt="Prof.-Dr.Arif-Sumantr-3x4-scaled (1)" /><br />
                        <ul class="team-social-link">
                            <li><a href="#"><span class="fa fa-facebook"><!-- icon --></span></a></li>
                            <li><a href="#"><span class="fa fa-google-plus"><!-- icon --></span></a></li>
                            <li><a href="#"><span class="fa fa-linkedin"><!-- icon --></span></a></li>
                            <li><a href="#"><span class="fa fa-twitter"><!-- icon --></span></a></li>
                        </ul>
                    </div>
                    <div class="team-header">
                        <h4 class="name"><a href="#">Prof. Dr. H. Arif Sumantri, S.K.M,. M.Kes</a></h4>
                        <span class="subject">Bidang Ilmu: Kesehatan Masyarakat</span>
                    </div>
                </div>
            </div>
            <div class="team-item">
                <div class="team-thumbnail">
                    <div class="team-img"><img style="aspect-ratio: auto;"
                            src="https://asset.uinjkt.ac.id/uploads/xFzQCXQG/2023/09/zilhadia-dekan-1.jpg"
                            alt="Zilhadia-Dekan (1)" /><br />
                        <ul class="team-social-link">
                            <li><a href="#"><span class="fa fa-facebook"><!-- icon --></span></a></li>
                            <li><a href="#"><span class="fa fa-google-plus"><!-- icon --></span></a></li>
                            <li><a href="#"><span class="fa fa-linkedin"><!-- icon --></span></a></li>
                            <li><a href="#"><span class="fa fa-twitter"><!-- icon --></span></a></li>
                        </ul>
                    </div>
                    <div class="team-header">
                        <h4 class="name"><a href="#">Prof. Dr. Zilhadia, M.Si.Apt.</a></h4>
                        <span class="subject">Bidang Ilmu: Analisis Farmasi</span>
                    </div>
                </div>
            </div>
            <div class="team-item">
                <div class="team-thumbnail">
                    <div class="team-img"><img style="aspect-ratio: auto;"
                            src="https://asset.uinjkt.ac.id/uploads/xFzQCXQG/2023/09/whatsapp-image-2023-09-14-at-190347-1.jpeg"
                            alt="WhatsApp Image 2023-09-14 at 19.03.47 (1)" /><br />
                        <ul class="team-social-link">
                            <li><a href="#"><span class="fa fa-facebook"><!-- icon --></span></a></li>
                            <li><a href="#"><span class="fa fa-google-plus"><!-- icon --></span></a></li>
                            <li><a href="#"><span class="fa fa-linkedin"><!-- icon --></span></a></li>
                            <li><a href="#"><span class="fa fa-twitter"><!-- icon --></span></a></li>
                        </ul>
                    </div>
                    <div class="team-header">
                        <h4 class="name"><a href="#">Prof. Hoirun Nisa, M.Kes., Ph.D</a></h4>
                        <span class="subject">Bidang Ilmu: Ilmu Epidemiologi</span>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Team Section End -->
<!-- Pendidikan ID End -->
---------------------------------------
<!-- Pendidikan EN Start -->
<!-- About Section Start -->
<div class="rs-about style7 pt-50 pb-50 md-pt-30 md-pb-30">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 col-md-12 md-mb-30">
                <div class="img-part js-tilt"><img src="https://asset.uinjkt.ac.id/uploads/assets/images/pendidikan.jpg"
                        alt="study" /></div>
            </div>
            <div class="col-lg-6 pl-50 md-pl-15 col-md-12">
                <div class="sec-title2">
                    <div class="sub-title">Faculty of Health Sciences</div>
                    <h2 class="title mb-30">Education</h2>
                    <p class="desc mb-25">FIKES consists of 3 undergraduate level study programs, namely Pharmacy and
                        Health
                        Nursing Society and Science. Apart from that, there are 2 professional study programs, namely
                        Pharmacist, and
                        Nurse. The five study programs at FIKES have been nationally accredited by BAN-PT or
                        LAM-PTkes. Pharmacy and Public Health was last accredited in 2018 with
                        B accreditation, while Nursing Science received accreditation in 2019
                        accreditation A. Pharmacist is a professional study program which is also accredited B and
                        Professional
                        Nurses who were accredited in 2019 have received A accreditation.</p>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Categories Section Start -->
<div id="rs-categories" class="rs-categories gray-bg style1 pt-30 pb-30 md-pt-64 md-pb-40">
    <div class="container">
        <div class="row y-middle mb-50 md-mb-30">
            <div class="col-md-6 sm-mb-30">
                <div class="sec-title">
                    <div class="sub-title primary">Choose the Study You Are Interested in</div>
                    <h2 class="title mb-0">Courses</h2>
                </div>
            </div>
            <div class="col-md-6">
                <div class="btn-part text-end sm-text-start"><a class="readon" href="https://admisi.uinjkt.ac.id" target=“_blank">PMB Registration 2024</a></div>
            </div>
        </div>
        <div class="row">
            <div class="col-lg-4 col-md-6 mb-30 ">
                <a class="categories-item" href="bachelor-of-public health">
                    <div class="icon-part">
                        <img src="https://asset.uinjkt.ac.id/uploads/assets/images/icon-kategori-01.png" alt="Public health">
                    </div>
                    <div class="content-part">
                        <h4 class="title">Public health</h4>
                        <span class="courses">S1-Bachelor</span>
                    </div>
                </a>
            </div>
            <div class="col-lg-4 col-md-6 mb-30 ">
                <a class="categories-item" href="bachelor-of-pharmaceutical">
                    <div class="icon-part">
                        <img src="https://asset.uinjkt.ac.id/uploads/assets/images/icon-kategori-01.png" alt="Pharmaceutical">
                    </div>
                    <div class="content-part">
                        <h4 class="title">Pharmaceutical</h4>
                        <span class="courses">S1-Bachelor</span>
                    </div>
                </a>
            </div>
            <div class="col-lg-4 col-md-6 mb-30 ">
                <a class="categories-item" href="bachelor-of-science-nursing">
                    <div class="icon-part">
                        <img src="https://asset.uinjkt.ac.id/uploads/assets/images/icon-kategori-01.png" alt="Science Nursing">
                    </div>
                    <div class="content-part">
                        <h4 class="title">Science Nursing</h4>
                        <span class="courses">S1-Bachelor</span>
                    </div>
                </a>
            </div>
            <div class="col-lg-4 col-md-6 mb-30 ">
                <a class="categories-item" href="professions-pharmacists">
                    <div class="icon-part">
                        <img src="https://asset.uinjkt.ac.id/uploads/assets/images/icon-kategori-01.png" alt="Professions Pharmacists">
                    </div>
                    <div class="content-part">
                        <h4 class="title">Professions Pharmacists</h4>
                        <span class="courses">Professions</span>
                    </div>
                </a>
            </div>
            <div class="col-lg-4 col-md-6 mb-30 ">
                <a class="categories-item" href="professions-ners">
                    <div class="icon-part">
                        <img src="https://asset.uinjkt.ac.id/uploads/assets/images/icon-kategori-01.png" alt="Professions Pharmacists">
                    </div>
                    <div class="content-part">
                        <h4 class="title">Professions Pharmacists</h4>
                        <span class="courses">Professions</span>
                    </div>
                </a>
            </div>
            <div class="col-lg-4 col-md-6 mb-30 ">
                <div class="icon-part">&nbsp;</div>
                <div class="content-part">&nbsp;</div>
            </div>
            <div class="col-lg-4 col-md-6 mb-30 ">
                <div class="content-part">&nbsp;</div>
            </div>
        </div>
    </div>
</div>
<!-- Categories Section End -->
<!-- informasi pedoman dan kalender akademik start -->
<div id="rs-categories" class="rs-categories uin-bg style1 pt-50 pb-50 md-pt-40 md-pb-40">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 col-md-6 md-mb-30">
                <a class="categories-item" href="https://asset.uinjkt.ac.id/uploads/assets/pedoman/pedoman-akademik-uin-2022-2023.pdf" target="_blank">
                    <div class="icon-part">
                        <img src="https://asset.uinjkt.ac.id/uploads/assets/images/icon-kategori-01.png" alt="">
                    </div>
                    <div class="content-part">
                        <h4 class="title">Academic Guidelines</h4>
                    </div>
                </a>
            </div>
            <div class="col-lg-6 col-md-6 md-mb-30">
                <a class="categories-item" href="https://asset.uinjkt.ac.id/uploads/assets/sk-rektor/sk-rektor-no-753-ttg-kalender-akademik-ta-2023-2024.pdf" target="_blank">
                    <div class="icon-part">
                        <img src="https://asset.uinjkt.ac.id/uploads/assets/images/icon-kategori-01.png" alt="">
                    </div>
                    <div class="content-part">
                        <h4 class="title">Academic Calendar</h4>
                    </div>
                </a>
            </div>
        </div>
    </div>
</div>
<!-- Informasi pedoman dan kalender akademik end -->
<!-- Team Section Start -->
<div id="rs-team" class="rs-team home11-style gray-bg3 pt-30 pb-30 md-pt-40 md-pb-40">
    <div class="container">
        <div class="sec-title2 text-center mb-50 md-mb-30">
            <div class="sub-title">Faculty of Health Sciences</div>
            <h2 class="title purple-color">Professor</h2>
        </div>
        <div class="rs-carousel owl-carousel nav-style2" data-loop="true" data-items="4" data-margin="30"
            data-autoplay="true" data-hoverpause="true" data-autoplay-timeout="5000" data-smart-speed="800"
            data-dots="false" data-nav="true" data-nav-speed="false" data-center-mode="false" data-mobile-device="1"
            data-mobile-device-nav="false" data-mobile-device-dots="false" data-ipad-device="2"
            data-ipad-device-nav="false" data-ipad-device-dots="false" data-ipad-device2="1"
            data-ipad-device-nav2="false" data-ipad-device-dots2="false" data-md-device="4" data-md-device-nav="true"
            data-md-device-dots="false">
            <div class="team-item">
                <div class="team-thumbnail">
                    <div class="team-img"><img style="aspect-ratio: auto;"
                            src="https://asset.uinjkt.ac.id/uploads/xFzQCXQG/2023/09/prof-drarif-sumantr-3x4-scaled-1.jpg"
                            alt="Prof.-Dr.Arif-Sumantr-3x4-scaled (1)" /><br />
                        <ul class="team-social-link">
                            <li><a href="#"><span class="fa fa-facebook"><!-- icon --></span></a></li>
                            <li><a href="#"><span class="fa fa-google-plus"><!-- icon --></span></a></li>
                            <li><a href="#"><span class="fa fa-linkedin"><!-- icon --></span></a></li>
                            <li><a href="#"><span class="fa fa-twitter"><!-- icon --></span></a></li>
                        </ul>
                    </div>
                    <div class="team-header">
                        <h4 class="name"><a href="#">Prof. Dr. H. Arif Sumantri, S.K.M,. M.Kes</a></h4>
                        <span class="subject">Field of Science: Public Health</span>
                    </div>
                </div>
            </div>
            <div class="team-item">
                <div class="team-thumbnail">
                    <div class="team-img"><img style="aspect-ratio: auto;"
                            src="https://asset.uinjkt.ac.id/uploads/xFzQCXQG/2023/09/zilhadia-dekan-1.jpg"
                            alt="Zilhadia-Dekan (1)" /><br />
                        <ul class="team-social-link">
                            <li><a href="#"><span class="fa fa-facebook"><!-- icon --></span></a></li>
                            <li><a href="#"><span class="fa fa-google-plus"><!-- icon --></span></a></li>
                            <li><a href="#"><span class="fa fa-linkedin"><!-- icon --></span></a></li>
                            <li><a href="#"><span class="fa fa-twitter"><!-- icon --></span></a></li>
                        </ul>
                    </div>
                    <div class="team-header">
                        <h4 class="name"><a href="#">Prof. Dr. Zilhadia, M.Si.Apt.</a></h4>
                        <span class="subject">Field of Science: Public Health</span>
                    </div>
                </div>
            </div>
            <div class="team-item">
                <div class="team-thumbnail">
                    <div class="team-img"><img style="aspect-ratio: auto;"
                            src="https://asset.uinjkt.ac.id/uploads/xFzQCXQG/2023/09/whatsapp-image-2023-09-14-at-190347-1.jpeg"
                            alt="WhatsApp Image 2023-09-14 at 19.03.47 (1)" /><br />
                        <ul class="team-social-link">
                            <li><a href="#"><span class="fa fa-facebook"><!-- icon --></span></a></li>
                            <li><a href="#"><span class="fa fa-google-plus"><!-- icon --></span></a></li>
                            <li><a href="#"><span class="fa fa-linkedin"><!-- icon --></span></a></li>
                            <li><a href="#"><span class="fa fa-twitter"><!-- icon --></span></a></li>
                        </ul>
                    </div>
                    <div class="team-header">
                        <h4 class="name"><a href="#">Prof. Hoirun Nisa, M.Kes., Ph.D</a></h4>
                        <span class="subject">Field of Science: Epidemiology</span>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Team Section End -->
<!-- Pendidikan EN End -->
---------------------------------------
<!-- Pendidikan AR Start -->
<!-- About Section Start -->
<div class="rs-about style7 pt-50 pb-50 md-pt-30 md-pb-30">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 col-md-12 md-mb-30">
                <div class="img-part js-tilt"><img src="https://asset.uinjkt.ac.id/uploads/assets/images/pendidikan.jpg"
                        alt="تعليم" /></div>
            </div>
            <div class="col-lg-6 pl-50 md-pl-15 col-md-12">
                <div class="sec-title2">
                    <div class="sub-title">كلية العلوم الصحية</div>
                    <h2 class="title mb-30">تعليم</h2>
                    <p class="desc mb-25">يتكون FIKES من 3 برامج دراسية على المستوى الجامعي، وهي الصيدلة و
                        صحة
                        مجتمع التمريض والعلوم. وبصرف النظر عن ذلك، هناك برنامجين للدراسة المهنية، وهما
                        صيدلي، و
                        ممرضة. تم اعتماد البرامج الدراسية الخمسة في FIKES على المستوى الوطني من قبل BAN-PT أو
                        لام-PTkes. تم اعتماد الصيدلة والصحة العامة آخر مرة في عام 2018 مع
                        الاعتماد B، بينما حصل قسم علوم التمريض على الاعتماد في عام 2019
                        الاعتماد أ. الصيدلي هو برنامج دراسة احترافي معتمد أيضًا بـ B و
                        احترافي
                        الممرضون المعتمدون في عام 2019 حصلوا على الاعتماد A.</p>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Categories Section Start -->
<div id="rs-categories" class="rs-categories gray-bg style1 pt-30 pb-30 md-pt-64 md-pb-40">
    <div class="container">
        <div class="row y-middle mb-50 md-mb-30">
            <div class="col-md-6 sm-mb-30">
                <div class="sec-title">
                    <div class="sub-title primary">اختر الدراسة التي تهتم بها</div>
                    <h2 class="title mb-0">الدورات</h2>
                </div>
            </div>
            <div class="col-md-6">
                <div class="btn-part text-end sm-text-start"><a class="readon" href="https://admisi.uinjkt.ac.id" target=“_blank">تسجيل PMB 2024</a></div>
            </div>
        </div>
        <div class="row">
            <div class="col-lg-4 col-md-6 mb-30 ">
                <a class="categories-item" href="بكالوريوس-في-الصحة-العامة">
                    <div class="icon-part">
                        <img src="https://asset.uinjkt.ac.id/uploads/assets/images/icon-kategori-01.png" alt="بكالوريوس في الصحة العامة">
                    </div>
                    <div class="content-part">
                        <h4 class="title">بكالوريوس في الصحة العامة</h4>
                        <span class="courses">بكالوريوس</span>
                    </div>
                </a>
            </div>
            <div class="col-lg-4 col-md-6 mb-30 ">
                <a class="categories-item" href="بكالوريوس-صيدلة">
                    <div class="icon-part">
                        <img src="https://asset.uinjkt.ac.id/uploads/assets/images/icon-kategori-01.png" alt="بكالوريوس صيدلة">
                    </div>
                    <div class="content-part">
                        <h4 class="title">بكالوريوس صيدلة</h4>
                        <span class="courses">بكالوريوس</span>
                    </div>
                </a>
            </div>
            <div class="col-lg-4 col-md-6 mb-30 ">
                <a class="categories-item" href="بكالوريوس-العلوم-في-التمريض">
                    <div class="icon-part">
                        <img src="https://asset.uinjkt.ac.id/uploads/assets/images/icon-kategori-01.png" alt="بكالوريوس العلوم في التمريض">
                    </div>
                    <div class="content-part">
                        <h4 class="title">بكالوريوس العلوم في التمريض</h4>
                        <span class="courses">بكالوريوس</span>
                    </div>
                </a>
            </div>
            <div class="col-lg-4 col-md-6 mb-30 ">
                <a class="categories-item" href="المهن-الصيادلة">
                    <div class="icon-part">
                        <img src="https://asset.uinjkt.ac.id/uploads/assets/images/icon-kategori-01.png" alt="المهن الصيادلة">
                    </div>
                    <div class="content-part">
                        <h4 class="title">المهن الصيادلة</h4>
                        <span class="courses">المهن</span>
                    </div>
                </a>
            </div>
            <div class="col-lg-4 col-md-6 mb-30 ">
                <a class="categories-item" href="أصحاب-المهن">
                    <div class="icon-part">
                        <img src="https://asset.uinjkt.ac.id/uploads/assets/images/icon-kategori-01.png" alt="أصحاب المهن">
                    </div>
                    <div class="content-part">
                        <h4 class="title">أصحاب المهن</h4>
                        <span class="courses">المهن</span>
                    </div>
                </a>
            </div>
            <div class="col-lg-4 col-md-6 mb-30 ">
                <div class="icon-part">&nbsp;</div>
                <div class="content-part">&nbsp;</div>
            </div>
            <div class="col-lg-4 col-md-6 mb-30 ">
                <div class="content-part">&nbsp;</div>
            </div>
        </div>
    </div>
</div>
<!-- Categories Section End -->
<!-- informasi pedoman dan kalender akademik start -->
<div id="rs-categories" class="rs-categories uin-bg style1 pt-50 pb-50 md-pt-40 md-pb-40">
    <div class="container">
        <div class="row">
            <div class="col-lg-6 col-md-6 md-mb-30">
                <a class="categories-item" href="https://asset.uinjkt.ac.id/uploads/assets/pedoman/pedoman-akademik-uin-2022-2023.pdf" target="_blank">
                    <div class="icon-part">
                        <img src="https://asset.uinjkt.ac.id/uploads/assets/images/icon-kategori-01.png" alt="">
                    </div>
                    <div class="content-part">
                        <h4 class="title">المبادئ التوجيهية الأكاديمية</h4>
                    </div>
                </a>
            </div>
            <div class="col-lg-6 col-md-6 md-mb-30">
                <a class="categories-item" href="https://asset.uinjkt.ac.id/uploads/assets/sk-rektor/sk-rektor-no-753-ttg-kalender-akademik-ta-2023-2024.pdfالتقويم-الأكاديمي" target="_blank">
                    <div class="icon-part">
                        <img src="https://asset.uinjkt.ac.id/uploads/assets/images/icon-kategori-01.png" alt="">
                    </div>
                    <div class="content-part">
                        <h4 class="title">التقويم الأكاديمي</h4>
                    </div>
                </a>
            </div>
        </div>
    </div>
</div>
<!-- Informasi pedoman dan kalender akademik end -->
<!-- Team Section Start -->
<div id="rs-team" class="rs-team home11-style gray-bg3 pt-30 pb-30 md-pt-40 md-pb-40">
    <div class="container">
        <div class="sec-title2 text-center mb-50 md-mb-30">
            <div class="sub-title">كلية العلوم الصحية</div>
            <h2 class="title purple-color">أستاذ</h2>
        </div>
        <div class="rs-carousel owl-carousel nav-style2" data-loop="true" data-items="4" data-margin="30"
            data-autoplay="true" data-hoverpause="true" data-autoplay-timeout="5000" data-smart-speed="800"
            data-dots="false" data-nav="true" data-nav-speed="false" data-center-mode="false" data-mobile-device="1"
            data-mobile-device-nav="false" data-mobile-device-dots="false" data-ipad-device="2"
            data-ipad-device-nav="false" data-ipad-device-dots="false" data-ipad-device2="1"
            data-ipad-device-nav2="false" data-ipad-device-dots2="false" data-md-device="4" data-md-device-nav="true"
            data-md-device-dots="false">
            <div class="team-item">
                <div class="team-thumbnail">
                    <div class="team-img"><img style="aspect-ratio: auto;"
                            src="https://asset.uinjkt.ac.id/uploads/xFzQCXQG/2023/09/prof-drarif-sumantr-3x4-scaled-1.jpg"
                            alt="Prof.-Dr.Arif-Sumantr-3x4-scaled (1)" /><br />
                        <ul class="team-social-link">
                            <li><a href="#"><span class="fa fa-facebook"><!-- icon --></span></a></li>
                            <li><a href="#"><span class="fa fa-google-plus"><!-- icon --></span></a></li>
                            <li><a href="#"><span class="fa fa-linkedin"><!-- icon --></span></a></li>
                            <li><a href="#"><span class="fa fa-twitter"><!-- icon --></span></a></li>
                        </ul>
                    </div>
                    <div class="team-header">
                        <h4 class="name"><a href="#">Prof. Dr. H. Arif Sumantri, S.K.M,. M.Kes</a></h4>
                        <span class="subject">مجال العلوم: الصحة العامة</span>
                    </div>
                </div>
            </div>
            <div class="team-item">
                <div class="team-thumbnail">
                    <div class="team-img"><img style="aspect-ratio: auto;"
                            src="https://asset.uinjkt.ac.id/uploads/xFzQCXQG/2023/09/zilhadia-dekan-1.jpg"
                            alt="Zilhadia-Dekan (1)" /><br />
                        <ul class="team-social-link">
                            <li><a href="#"><span class="fa fa-facebook"><!-- icon --></span></a></li>
                            <li><a href="#"><span class="fa fa-google-plus"><!-- icon --></span></a></li>
                            <li><a href="#"><span class="fa fa-linkedin"><!-- icon --></span></a></li>
                            <li><a href="#"><span class="fa fa-twitter"><!-- icon --></span></a></li>
                        </ul>
                    </div>
                    <div class="team-header">
                        <h4 class="name"><a href="#">Prof. Dr. Zilhadia, M.Si.Apt.</a></h4>
                        <span class="subject">مجال العلوم: الصحة العامة</span>
                    </div>
                </div>
            </div>
            <div class="team-item">
                <div class="team-thumbnail">
                    <div class="team-img"><img style="aspect-ratio: auto;"
                            src="https://asset.uinjkt.ac.id/uploads/xFzQCXQG/2023/09/whatsapp-image-2023-09-14-at-190347-1.jpeg"
                            alt="WhatsApp Image 2023-09-14 at 19.03.47 (1)" /><br />
                        <ul class="team-social-link">
                            <li><a href="#"><span class="fa fa-facebook"><!-- icon --></span></a></li>
                            <li><a href="#"><span class="fa fa-google-plus"><!-- icon --></span></a></li>
                            <li><a href="#"><span class="fa fa-linkedin"><!-- icon --></span></a></li>
                            <li><a href="#"><span class="fa fa-twitter"><!-- icon --></span></a></li>
                        </ul>
                    </div>
                    <div class="team-header">
                        <h4 class="name"><a href="#">Prof. Hoirun Nisa, M.Kes., Ph.D</a></h4>
                        <span class="subject">مجال العلوم: علم الأوبئة</span>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- Team Section End -->
<!-- Pendidikan AR End -->